/* exception reason */
"-[%@ %@] expected a 'yes' or 'no' for its value" = "-[%1$@ %2$@] 其值应为“是”或“否”";

/* exception reason */
"-[%@ %@] expected a string" = "-[%1$@ %2$@] 应为字符串";

/* exception reason */
"-[%@ %@] expected a string in the cursor" = "-[%1$@ %2$@] 应在光标处有字符串";

/* exception reason */
"-[%@ %@] expects NSString inputs but got a '%@'" = "-[%1$@ %2$@] 期望输入 NSString，但是得到“%3$@”";

/* added to menu item title to indicate the default application */
"(default)" = "（预设值）";

/* name for zero named styles */
"(None)" = "（无）";

/* Address Book attachment localization pattern for individual names; %1$@ is the first name, %2$@ is the last name */
"%1$@ %2$@" = "%1$@ %2$@";

/* Display the merged style name including the parent name for use in the style attributes inspector.  Example: 'font family' */
"<<parent style name + style name>>" = "%1$@ %2$@";

/* Pattern to use when merging a style attribute group with a single attribute name for display in the style attributes inspector */
"<<style group + name merge pattern>>" = "%1$@ %2$@";

/* display the style name for use in the style attributes instpector.  Example: 'size: 15'.  The value will be concatinated separately */
"<<style name>> %@: " = "%@:";

/* undo action name */
"Add Attachment" = "添加附件";

/* style attribute or group name */
"adjust" = "调整";

/* style attribute or group name */
"affinity" = "亲缘关系";

/* style attribute or group name */
"alignment" = "对齐";

/* ligature style value */
"all" = "全部";

/* script error reason */
"Argument is not a string" = "参数不是字符串";

/* menu item title for placing an attachment */
"Attach File..." = "附加文件…";

/* exception reason */
"Attempt to add a named style that is already present (%@)" = "尝试添加一个已命名的样式，而该样式名称已经存在（%@）";

/* exception reason */
"Attempt to archive styles from different registries" = "尝试用不同的注册名称来归档样式";

/* exception reason */
"Attempted to add an observer that doesn't conform to OSStyledTextStorageProcessEditingObserver." = "已尝试添加不符合 OSStyledTextStorageProcessEditingObserver 的观察器。";

/* exception reason */
"Attempted to add an observer twice." = "已尝试添加观察器两次。";

/* exception reason */
"Attempted to archive an empty style array" = "已尝试归档空样式数组";

/* error reason */
"Attempted to cause a style with undo enabled to depend on a style without an undo enabled." = "已尝试依据一个不具还原功能的样式来创造具还原功能的样式。";

/* error reason */
"Attempted to connect two styles with different style contexts." = "已尝试将两个不同样式内容的样式连接。";

/* error reason */
"Attempted to directly inherit from the same style twice." = "已尝试直接从相同样式取得两次。";

/* exception reason */
"Attempted to initialize a OSStyleContext with a cursor name of '%@'" = "已尝试用光标名称 '%@' 初始化 OSStyleContext";

/* exception reason */
"Attempted to look up the value for an unregistered style attribute '%@'" = "已尝试寻找未注册样式属性 '%@' 的数值";

/* exception reason */
"Attempted to move an inherited named style that isn't present." = "已尝试移动一个已命名的继承样式，而该样式现在并未使用。";

/* exception reason */
"Attempted to remove a nil observer." = "已尝试移去不存在的观察器。";

/* exception reason */
"Attempted to remove an observer (%p) that hadn't been added to the text storage (%p)." = "已尝试移去没有被添加到文本储存 (%2$p) 的观察器 (%1$p)。";

/* exception reason */
"Attempted to set value for an unregistered attribute key of '%@'" = "已尝试为 '%@' 未注册的属性值设置数值";

/* style attribute or group name */
"background color" = "背景颜色";

/* style attribute or group name */
"baseline" = "基线";

/* font weight name */
"Black" = "黑体";

/* style attribute or group name */
"blur radius" = "柔化周围";

/* font weight name */

"Bold" = "粗体";

/* font weight name */
"Book" = "工作簿";

/* style attribute or group name */
"border color" = "边框颜色";

/* style attribute or group name */
"border width" = "边框宽度";

/* strikethrough affinity style value */
"by word <strikethrough affinity style value>" = "依照字";

/* underline affinity style value */
"by word <underline affinity style value>" = "依照字";

/* error reason */
"Can not inherit from the same style twice." = "无法从相同样式继承两次。";

/* script error */
"Cannot insert an instance of \"%@\" into the characters array." = "无法在字符阵列中插入“%@”的距离。";

/* script error */
"Cannot insert text that is attached elsewhere in another text." = "无法将已附加到某处的文字插入到其他文字中。";

/* script error */
"Cannot make new instances of %@ directly." = "无法直接生成 %@ 的新实例。";

/* script error */
"Cannot resolve creation or duplication of text." = "无法解决文字的创建或复制。";

/* error reason */
"Cascade styles must not be named." = "不可以为 Cascade 样式改名。";

/* paragraph alignment style value */
"center" = "居中";

/* undo action name */
"Change Text" = "更改文字";

/* menu item title */
"Check Spelling Now" = "Check Spelling Now";

/* undo action name */
"Clear Local Styles" = "清除本机样式";

/* context menu title
   undo action name */

"Clear Style" = "清除样式";

/* style attribute or group name */
"color" = "颜色";

/* style attribute or group name */
"condensed" = "紧缩";

/* named style key binding */
"control-number" = "控制数字";

/* attachment cell menu item title */
"Copy" = "拷贝";

/* multiple duplicated named style pattern */
"Copy %%d of %@" = "拷贝 %@ 的 %%d";

/* single duplicated named style pattern */
"Copy of %@" = "%@ 的拷贝";

/* context menu title */
"Copy Style" = "拷贝样式";

/* undo action name */
"Create Named Style" = "创建已命名样式";

/* attachment cell menu item title */
"Cut" = "剪切";

/* strikethrough pattern style value */
"dash <strikethrough style value>" = "短划";

/* underline pattern style value */
"dash <underline style value>" = "短划";

/* strikethrough pattern style value */
"dash dot <strikethrough style value>" = "短划点";

/* underline pattern style value */
"dash dot <underline style value>" = "短划点";

/* strikethrough pattern style value */
"dash dot dot <strikethrough style value>" = "短划点点";

/* underline pattern style value */
"dash dot dot <underline style value>" = "短划点点";

/* ligature style value
   popup title */

"default" = "预设";

/* added to attachment cell menu item title */
"Default Application" = "预设应用程序";

/* undo action name */
"Delete Named Style" = "删除已命名样式";

/* undo action name */
"Delete Named Styles" = "删除已命名样式";

/* style inspector delete button (x) tooltip
   undo action name */

"Delete Style Attribute" = "删除样式属性";

/* undo action name */
"Delete Style Attributes" = "删除样式属性";

/* font weight name */
"Demi-bold" = "半粗体(D)";

/* strikethrough pattern style value */
"dot <strikethrough style value>" = "点";

/* underline pattern style value */
"dot <underline style value>" = "点";

/* strikethrough style value */
"double <strikethrough style value>" = "双线";

/* underline style value */
"double <underline style value>" = "双线";

/* undo action name */
"Duplicate Named Style" = "复制已命名样式";

/* attachment cell menu item title */
"Edit Attachment Properties" = "编辑附件属性";

/* style selection name */
"Empty Selection" = "所选为空";

/* style attribute or group name */
"expansion" = "扩展";

/* script error reason */
"Expect a list of text objects to deleted" = "预计要删除的文字对象列表";

/* exception reason */
"Expected a '%@' element in the cursor, but got '%@' (path = '%@')" = "期望在光标处元素为“%1$@”，但是得到“%2$@”（路径 =“%3$@”）";

/* font weight name */
"Extrablack" = "特黑体";

/* font weight name */
"Extrabold" = "特粗体";

/* style attribute or group name */
"family" = "系列";

/* script error */
"File attachments require a file." = "文件附件要求是文件。";

/* style attribute or group name */
"fill color" = "填充颜色";

/* style attribute or group name */
"first line head indent" = "第一行开头缩进";

/* style attribute or group name */
"fixed pitch" = "已修复间距";

/* style attribute or group name */
"font" = "字体";

/* named style key binding */
"function" = "函数";

/* style attribute or group name */
"head indent" = "开头缩进";

/* font weight name */
"Heavy" = "厚重体";

/* attachment cell menu item title */
"Hide Player" = "隐藏播放器";

/* style attribute or group name */
"inherited" = "继承";

/* error reason */
"Inherited styles must be named." = "必须要为继承样式命名。";

/* error reason */
"Inherited styles must be styles." = "继承样式必须要是样式。";

/* style attribute or group name */
"interface" = "界面";

/* style attribute or group name */
"italic" = "斜体";

/* Italic popup string */

"Italic" = "斜体";

/* paragraph alignment style value */
"justified" = "两边对齐";

/* style attribute or group name */
"kerning" = "字距调整";

/* paragraph alignment style value */
"left" = "左";

/* writing direction style value */
"left-to-right" = "从左到右";

/* style attribute or group name */
"ligature" = "连字";

/* font weight name */
"Light" = "淡体";

/* style attribute or group name */
"line height multiple" = "行高度倍数";

/* style attribute or group name */
"line spacing" = "行距";

/* style attribute or group name */
"link" = "链接";

/* Placeholder text for new link */
"Link" = "链接";

/* style attribute or group name */
"link <group>" = "链接 <分组>";

/* LinkBack item cell title format */
"LinkBack Item from %@" = "来自“%@”的 LinkBack 项目";

/* script error */
"Linked attachments cannot be saved, only embedded attachments." = "无法存储链接的附件，只能存储嵌入的附件。";

/* style attribute or group name */
"maximum line height" = "最大行高度";

/* font weight name */
"Medium" = "中等";

/* style attribute or group name */
"minimum line height" = "最小行高度";

/* popup title
   selection style preview string */

"Multiple" = "多个";

/* popup title */
"Multiple selection" = "多个选择";

/* style selection name */
"Multiple Selection" = "多个所选";

/* style attribute or group name */
"name" = "名称";

/* style attribute or group name */
"narrow" = "狭窄";

/* paragraph alignment style value
   writing direction style value */

"natural" = "自然的";

/* first untitled named style */
"New Style" = "新样式";

/* untitled named style pattern */
"New Style %d" = "新样式 %d";

/* style boolean name */
"no" = "不";

/* script error */
"No destination specified for save command." = "未对存储命令指定目标。";

/* exception reason */
"No OFEnumNameTable found for style attribute" = "没有找到样式属性的 OFEnumNameTable";

/* error reason */
"No readable style found on the pasteboard." = "未在粘贴板上找到可读样式。";

/* selection style preview string */
"No Selection" = "No Selection";

/* exception reason */
"No such attribute '%@'" = "没有属性“%@”";

/* script error reason */
"No such font found." = "未找到该字体。";

/* none strings */

"None" = "无";

/* ligature style value */
"none <ligature style value>" = "无";

/* named style key binding */
"none <named style key binding>" = "无";

/* strikethrough affinity style value */
"none <strikethrough affinity style value>" = "无";

/* none strings */

"None <strikethrough pattern>" = "无";

/* strikethrough style value */
"none <strikethrough style value>" = "无";

/* none strings */

"None <strikethrough style>" = "无";

/* underline affinity style value */
"none <underline affinity style value>" = "无";

/* none strings */

"None <underline pattern>" = "无";

/* underline style value */
"none <underline style value>" = "无";

/* none strings */

"None <underline style>" = "无";

/* style attribute or group name */
"obliqueness" = "优良";

/* style attribute or group name */
"offset" = "偏移量";

/* attachment cell menu item title */
"Open Attachment…" = "打开附件…";

/* attachment cell menu item title */
"Open with" = "打开方式";

/* attachment cell menu item title */
"Open with %@" = "使用 %@ 打开";

/* popover button label */
"Open with Default Application" = "使用默认应用程序打开";

/* undo action name */
"Outline" = "空心字";

/* style attribute or group name */
"paragraph" = "段落";

/* undo action name */
"Paste Local Styles" = "粘贴本机样式";

/* context menu title */
"Paste Style" = "粘贴样式";

/* attachment file wrapper name */
"Pasted Graphic" = "已粘贴图形";

/* style attribute or group name */
"pattern" = "图案";

/* alias fix open panel message */
"Permission is needed to open attachment “%@”.\nYou can open it now to update the link, or cancel to resolve the problem later." = "需要相关权限才能打开附件“%@”。\n您现在可以打开它并更新链接，或取消并在稍后解决该问题。";

/* attachment cell menu item title */
"Quick Look Attachment" = "快速查看附件";

/* font weight name
   Italic popup string */

"Regular" = "常规";

/* menu item title for when there is one LinkBack item selected */
"Remove Link to %@" = "移去 %@ 的链接";

/* menu item title for when there are no LinkBack items selected */
"Remove LinkBack for Item" = "移去项的 LinkBack";

/* attachment cell menu item title */
"Reveal in Finder" = "在 Finder 中显示";

/* paragraph alignment style value */
"right" = "右";

/* writing direction style value */
"right-to-left" = "从右到左";

/* script error */
"Save destination is not a file." = "存储目标不是文件。";

/* script error */
"Save destination is not a URL." = "存储目标不是 URL。";

/* script error */
"Save destination is not an absolute file path." = "存储目标不是绝对文件路径。";

/* attach dialog button */
"Select" = "选择";

/* style selection name */
"Selected Item" = "所选项目";

/* inspector selection name for multiple styles */
"Selected Styles" = "所选样式";

/* selection type */
"Selected text" = "所选文本";

/* style attribute or group name */
"selection" = "所选";

/* style attribute or group name */
"selection color" = "所选内容颜色";

/* font weight name */
"Semibold" = "半粗体(S)";

/* exception reason */
"Setting plain strings not yet supported." = "目前尚不支持设置纯文字字符串。";

/* style attribute or group name */
"shadow" = "阴影";

/* attachment cell menu item title */
"Show as Icon" = "用图标表示";

/* attachment cell menu item title */
"Show as Image" = "用图像表示";

/* attachment cell menu item title */
"Show Player" = "显示播放器";

/* strikethrough style value */
"single <strikethrough style value>" = "单倍行距";

/* underline style value */
"single <underline style value>" = "单倍行距";

/* style attribute or group name */
"size" = "尺寸";

/* strikethrough pattern style value */
"solid <strikethrough style value>" = "纯色";

/* underline pattern style value */
"solid <underline style value>" = "纯色";

/* style attribute or group name */
"space before" = "在以下前空白";

/* style attribute or group name */
"spacing" = "间距";

/* style attribute or group name */
"strikethrough" = "删除线";

/* undo action name */
"Strikethrough" = "删除线";

/* style attribute or group name */
"style" = "样式";

/* style attribute or group name */
"superscript" = "上标";

/* style attribute or group name */
"tab stop interval" = "制表位间隔";

/* style attribute or group name */
"tab stops" = "制表位";

/* style attribute or group name */
"tail indent" = "结尾缩进";

/* style attribute or group name */
"text" = "文本";

/* text selection name */
"Text insertion" = "文本插入";

/* alias fix open panel message */
"The attachment “%@” has been moved.\nYou can open it now to update the link, or cancel to resolve the problem later." = "附件“%@”已被移动。\n您现在可以打开它并更新链接，或取消并在稍后解决该问题。";

/* alias fix open panel message */
"The attachment “%@” has been renamed to “%@”.\nYou can open it now to update the link, or cancel to resolve the problem later." = "附件“%1$@”已经重命名为“%2$@”。\n您现在可以打开它并更新链接，或取消并在稍后解决该问题。";

/* alert sheet message */
"The document containing the attachment needs to be saved before you can open the attachment." = "您需要先存储包含此附件的文稿，然后才能打开其附件。";

/* alert sheet message */
"The linked attachment “%@” could not be found. It may have been moved or deleted." = "找不到链接的附件“%@”。可能已经被移动或删除。";

/* error reason */
"The named style \"%1$@\" can't inherit the named style \"%2$@\", because \"%2$@\" already inherits \"%1$@\"." = "命名样式“%1$@”无法继承命名样式“%2$@”，因为“%2$@”已经继承“%1$@”。";

/* script error */
"The value passed for the file was not a file." = "传递给文件的值并非文件。";

/* strikethrough style value */
"thick <strikethrough style value>" = "浓";

/* underline style value */
"thick <underline style value>" = "浓";

/* font weight name */
"Thin" = "细体";

/* tool tip */
"This attribute has been customized" = "此属性已被自定义";

/* exception reason */
"This operation would create a self-referential style graph between %@ and %@" = "此操作会在 %1$@ 和 %2$@ 间，创建自我引用样式图";

/* font weight name */
"Ultra" = "极黑体";

/* font weight name */
"Ultralight" = "极淡体";

/* exception reason */
"Unable to coerce value '%@' to class %@ for attribute '%@'" = "不能将键值“%3$@”的类 %2$@ 强制为值“%1$@”";

/* exception reason */
"Unable to coerce value '%@' to NSString" = "不能将值“%@”强制为 NSString";

/* exception reason */
"Unable to convert the string \"%@\" to a url. Make sure that the string is a valid URL, including quoting characters that aren't valid in URLs." = "无法将字符串“%@”转换为 URL。确保字符串是有效的 URL，包括 URL 中的引号字符也必须正确。";

/* script error */
"Unable to create an attachment for the given file." = "不能创建指定文件的附件。";

/* alert sheet title */
"Unable to open attachment" = "无法打开附件";

/* weight unavailble note */
"Unavailable for selected font" = "不可用于所选字体";

/* weight unavailble note */
"Unavailable for selected fonts" = "不可用于所选字体";

/* weight unavailble note */
"Unavailable for some selected fonts" = "不可用于某些所选字体";

/* style attribute or group name */
"underline" = "底线";

/* undo action name */
"Underline" = "底线";

/* error reason */
"Unexpectedly read multiple styles from the pasteboard." = "从粘贴板意外读取多种风格。";

/* Name for unnamed address book entries */
"Unnamed" = "未命名";

/* empty attachment name for RTF export */
"Unnamed Attachment" = "未命名附件";

/* exception reason */
"Unrecognized style attribute class name '%@'" = "未被识别的样式属性类型名称 '%@'";

/* style attribute or group name */
"weight" = "粗细";

/* style attribute or group name */
"writing direction" = "书写方向";

/* style boolean name */
"yes" = "是";